.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.120000px;}
.ls3{letter-spacing:-1.064000px;}
.ls1{letter-spacing:-0.776106px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.776106px;}
.ws3{word-spacing:1.064000px;}
.ws2{word-spacing:1.120000px;}
._1{margin-left:-17.229553px;}
._5{margin-left:-6.160000px;}
._4{margin-left:-4.320000px;}
._0{margin-left:-3.080000px;}
._3{margin-left:-1.680000px;}
._6{width:1.820000px;}
._2{width:5.432742px;}
._8{width:361.896000px;}
._7{width:380.903600px;}
.fc0{color:rgb(17,15,13);}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(7,5,3);}
.fc2{color:rgb(16,15,13);}
.fc3{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs4{font-size:26.692000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:155.221200px;}
.y0{bottom:0.000000px;}
.y22{bottom:56.235294px;}
.y5{bottom:56.982755px;}
.y2d{bottom:70.202579px;}
.y1a{bottom:70.244287px;}
.y2c{bottom:84.261403px;}
.y34{bottom:87.211725px;}
.y19{bottom:88.990947px;}
.y2b{bottom:98.320226px;}
.y33{bottom:107.518914px;}
.y18{bottom:107.737607px;}
.y2a{bottom:112.379050px;}
.y29{bottom:126.437873px;}
.y17{bottom:126.484267px;}
.y32{bottom:127.826104px;}
.y28{bottom:140.496697px;}
.y16{bottom:145.230927px;}
.y31{bottom:148.133293px;}
.y11{bottom:149.928761px;}
.y27{bottom:154.555520px;}
.y12{bottom:157.739219px;}
.y15{bottom:163.977588px;}
.y30{bottom:168.440483px;}
.y26{bottom:168.614344px;}
.yf{bottom:174.922225px;}
.y25{bottom:182.673167px;}
.y14{bottom:182.722686px;}
.y10{bottom:182.732683px;}
.y2f{bottom:188.747673px;}
.y24{bottom:196.731991px;}
.yd{bottom:199.915690px;}
.ye{bottom:207.726147px;}
.y2e{bottom:209.054862px;}
.yb{bottom:224.909154px;}
.y35{bottom:226.323315px;}
.yc{bottom:232.719611px;}
.y21{bottom:234.662228px;}
.ya{bottom:249.902618px;}
.y8{bottom:249.908866px;}
.y20{bottom:254.972542px;}
.y9{bottom:257.713075px;}
.y7{bottom:274.896082px;}
.y1f{bottom:297.149012px;}
.y1e{bottom:319.018293px;}
.y3e{bottom:321.218187px;}
.y41{bottom:331.510652px;}
.y42{bottom:336.212703px;}
.y3d{bottom:336.214265px;}
.y1d{bottom:340.887575px;}
.y40{bottom:346.506730px;}
.y3f{bottom:349.444712px;}
.y1c{bottom:362.756856px;}
.y1b{bottom:384.626137px;}
.y6{bottom:423.479414px;}
.y13{bottom:524.023746px;}
.y43{bottom:633.344220px;}
.y3c{bottom:902.127682px;}
.y3b{bottom:922.426905px;}
.y3a{bottom:948.670042px;}
.y39{bottom:974.913179px;}
.y23{bottom:1082.886350px;}
.y1{bottom:1083.406526px;}
.y36{bottom:1108.474814px;}
.y2{bottom:1108.994991px;}
.y37{bottom:1138.154553px;}
.y3{bottom:1138.674729px;}
.y38{bottom:1165.766395px;}
.y4{bottom:1166.295631px;}
.ha{height:17.424000px;}
.h7{height:19.378392px;}
.hf{height:23.392000px;}
.hd{height:23.520000px;}
.h6{height:29.240000px;}
.hb{height:31.944000px;}
.he{height:32.164000px;}
.h2{height:32.340000px;}
.h9{height:34.848000px;}
.h8{height:35.280000px;}
.h5{height:41.160000px;}
.h4{height:44.352000px;}
.h3{height:122.935190px;}
.hc{height:1123.924837px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w2{width:848.996732px;}
.w1{width:884.143791px;}
.w0{width:956.000000px;}
.x0{left:40.614379px;}
.x15{left:54.829568px;}
.x14{left:55.933186px;}
.x16{left:57.016340px;}
.x1c{left:67.863972px;}
.x17{left:86.334610px;}
.x20{left:136.073635px;}
.x13{left:166.092035px;}
.x22{left:183.840987px;}
.x19{left:321.565908px;}
.x18{left:322.938831px;}
.x21{left:335.206716px;}
.x1{left:477.569019px;}
.x1d{left:519.136118px;}
.x1e{left:554.576850px;}
.x1b{left:637.226486px;}
.x4{left:643.490161px;}
.x3{left:646.183363px;}
.x5{left:670.658993px;}
.x6{left:727.043780px;}
.x7{left:734.541507px;}
.x11{left:743.726448px;}
.x1f{left:747.184607px;}
.x12{left:751.224175px;}
.xe{left:752.404804px;}
.xc{left:753.417820px;}
.xf{left:762.414999px;}
.xd{left:763.428015px;}
.x9{left:765.919082px;}
.x8{left:772.875232px;}
.xa{left:775.929277px;}
.x1a{left:781.744475px;}
.x2{left:784.166810px;}
.x10{left:804.422139px;}
.xb{left:843.973358px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.955983pt;}
.ls3{letter-spacing:-0.908184pt;}
.ls1{letter-spacing:-0.662450pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.662450pt;}
.ws3{word-spacing:0.908184pt;}
.ws2{word-spacing:0.955983pt;}
._1{margin-left:-14.706397pt;}
._5{margin-left:-5.257908pt;}
._4{margin-left:-3.687364pt;}
._0{margin-left:-2.628954pt;}
._3{margin-left:-1.433975pt;}
._6{width:1.553473pt;}
._2{width:4.637152pt;}
._8{width:308.898678pt;}
._7{width:325.122738pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:22.783130pt;}
.fs7{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:132.490062pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:48.000000pt;}
.y5{bottom:48.638000pt;}
.y2d{bottom:59.921867pt;}
.y1a{bottom:59.957467pt;}
.y2c{bottom:71.921867pt;}
.y34{bottom:74.440133pt;}
.y19{bottom:75.958800pt;}
.y2b{bottom:83.921867pt;}
.y33{bottom:91.773467pt;}
.y18{bottom:91.960133pt;}
.y2a{bottom:95.921867pt;}
.y29{bottom:107.921867pt;}
.y17{bottom:107.961467pt;}
.y32{bottom:109.106800pt;}
.y28{bottom:119.921867pt;}
.y16{bottom:123.962800pt;}
.y31{bottom:126.440133pt;}
.y11{bottom:127.972667pt;}
.y27{bottom:131.921867pt;}
.y12{bottom:134.639333pt;}
.y15{bottom:139.964133pt;}
.y30{bottom:143.773467pt;}
.y26{bottom:143.921867pt;}
.yf{bottom:149.306000pt;}
.y25{bottom:155.921867pt;}
.y14{bottom:155.964133pt;}
.y10{bottom:155.972667pt;}
.y2f{bottom:161.106800pt;}
.y24{bottom:167.921867pt;}
.yd{bottom:170.639333pt;}
.ye{bottom:177.306000pt;}
.y2e{bottom:178.440133pt;}
.yb{bottom:191.972667pt;}
.y35{bottom:193.179733pt;}
.yc{bottom:198.639333pt;}
.y21{bottom:200.297467pt;}
.ya{bottom:213.306000pt;}
.y8{bottom:213.311333pt;}
.y20{bottom:217.633467pt;}
.y9{bottom:219.972667pt;}
.y7{bottom:234.639333pt;}
.y1f{bottom:253.633467pt;}
.y1e{bottom:272.300133pt;}
.y3e{bottom:274.177867pt;}
.y41{bottom:282.963067pt;}
.y42{bottom:286.976533pt;}
.y3d{bottom:286.977867pt;}
.y1d{bottom:290.966800pt;}
.y40{bottom:295.763067pt;}
.y3f{bottom:298.270800pt;}
.y1c{bottom:309.633467pt;}
.y1b{bottom:328.300133pt;}
.y6{bottom:361.463600pt;}
.y13{bottom:447.283867pt;}
.y43{bottom:540.595067pt;}
.y3c{bottom:770.016933pt;}
.y3b{bottom:787.343467pt;}
.y3a{bottom:809.743467pt;}
.y39{bottom:832.143467pt;}
.y23{bottom:924.304667pt;}
.y1{bottom:924.748667pt;}
.y36{bottom:946.145867pt;}
.y2{bottom:946.589867pt;}
.y37{bottom:971.479200pt;}
.y3{bottom:971.923200pt;}
.y38{bottom:995.047467pt;}
.y4{bottom:995.499200pt;}
.ha{height:14.872368pt;}
.h7{height:16.540552pt;}
.hf{height:19.966393pt;}
.hd{height:20.075649pt;}
.h6{height:24.957992pt;}
.hb{height:27.266008pt;}
.he{height:27.453791pt;}
.h2{height:27.604017pt;}
.h9{height:29.744736pt;}
.h8{height:30.113473pt;}
.h5{height:35.132385pt;}
.h4{height:37.856937pt;}
.h3{height:104.932129pt;}
.hc{height:959.333333pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:724.666667pt;}
.w1{width:754.666667pt;}
.w0{width:816.000000pt;}
.x0{left:34.666667pt;}
.x15{left:46.800133pt;}
.x14{left:47.742133pt;}
.x16{left:48.666667pt;}
.x1c{left:57.925733pt;}
.x17{left:73.691467pt;}
.x20{left:116.146533pt;}
.x13{left:141.768933pt;}
.x22{left:156.918667pt;}
.x19{left:274.474667pt;}
.x18{left:275.646533pt;}
.x21{left:286.117867pt;}
.x1{left:407.632133pt;}
.x1d{left:443.112000pt;}
.x1e{left:473.362667pt;}
.x1b{left:543.908800pt;}
.x4{left:549.255200pt;}
.x3{left:551.554000pt;}
.x5{left:572.445333pt;}
.x6{left:620.572933pt;}
.x7{left:626.972667pt;}
.x11{left:634.812533pt;}
.x1f{left:637.764267pt;}
.x12{left:641.212267pt;}
.xe{left:642.220000pt;}
.xc{left:643.084667pt;}
.xf{left:650.764267pt;}
.xd{left:651.628933pt;}
.x9{left:653.755200pt;}
.x8{left:659.692667pt;}
.xa{left:662.299467pt;}
.x1a{left:667.263067pt;}
.x2{left:669.330667pt;}
.x10{left:686.619733pt;}
.xb{left:720.378933pt;}
}
